<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Winterfell - Premium template</title>

        <meta name="description" content="Here goes the description">
        <meta name="author" content="author name">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main_wrapper">

            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="Logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->

            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a href="blog.html">BLOG</a></li>
                            <li>
                                <a class="active dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->

            <!-- LATEST WORKS -->
            <div class="main_box services_box" style="background-image: url('http://placehold.it/1920x296');">
                <div class="container">
                    <div class="mb_row row">
                        <h1 class="title tc1 bold span8 offset2">SERVICES</h1>
                    </div>

                </div>
                <div class="mask"></div>
            </div>
            <!-- /LATEST WORKS -->

            <!-- SERVICE DESCRIPTION -->
            <div class="our_services">
                <div class="container">
                    <div class="row-fluid">
                        <ul class="list span12">

                            <li class="service span4">
                                <figure>
                                    <div class="icon"><img src="img/dev_icn.png" alt="Service"></div>
                                    <figcaption class="caption tc7 bold">development</figcaption>
                                </figure>
                                <p class="description">Maecenas scelerisque porta sapien pharetra pretium.</p>
                            </li>

                            <li class="service span4">
                                <figure>
                                    <div class="icon"><img src="img/settings_icn.png" alt="Service"></div>
                                    <figcaption class="caption tc7 bold">php and html</figcaption>
                                </figure>
                                <p class="description">Maecenas scelerisque porta sapien pharetra pretium.</p>
                            </li>

                            <li class="service span4">
                                <figure>
                                    <div class="icon"><img src="img/diamond_icn.png" alt="Service"></div>
                                    <figcaption class="caption tc7 bold">clean design</figcaption>
                                </figure>
                                <p class="description">Maecenas scelerisque porta sapien pharetra pretium.</p>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>
            <!-- /SERVICE DESCRIPTION -->

            <!-- SKILLS -->
            <div class="skills">
                <div class="container">
                    <div class="row">
                        <div class="content span11">
                            <div class="row">

                                <div class="services_tabs span4">
                                    <ul id="tabs" class="nav nav-tabs">
                                        <li class="tab active">
                                            <a href="#latest" data-toggle="tab">Latest Posts</a>
                                        </li>
                                        <li class="tab">
                                            <a href="#popular" data-toggle="tab">Popular</a>
                                        </li>
                                    </ul>
                                    <div id="tabs_content" class="tab-content">
                                        <div class="tab-pane fade in active" id="latest">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                        <div class="tab-pane fade" id="popular">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div id="accordion" class="accordion span7">

                                    <div class="group accordion-group">
                                        <div class="heading bold accordion-heading">
                                            <div class="toggle accordion-toggle" data-target="#item1" data-toggle="collapse" data-parent="#accordion">
                                                <div class="acc_icon right"><span class="plus dib">+</span></div>
                                                <span>How can i get in touch with you ?</span>
                                            </div>
                                        </div>
                                        <div id="item1" class="acc_body accordion-body collapse">
                                            <div class="inner accordion-inner">
                                                Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                            </div>
                                        </div>
                                    </div>

                                    <div class="group accordion-group">
                                        <div class="heading bold accordion-heading">
                                            <div class="toggle accordion-toggle" data-target="#item2" data-toggle="collapse" data-parent="#accordion">
                                                <div class="acc_icon right"><span class="plus dib">+</span></div>
                                                <span>What should i do to launch a project ?</span>
                                            </div>
                                        </div>
                                        <div id="item2" class="acc_body accordion-body collapse">
                                            <div class="inner accordion-inner">
                                                Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                            </div>
                                        </div>
                                    </div>

                                    <div class="group accordion-group">
                                        <div class="heading active bold accordion-heading">
                                            <div class="toggle accordion-toggle" data-target="#item3" data-toggle="collapse" data-parent="#accordion">
                                                <div class="acc_icon right"><span class="plus dib">-</span></div>
                                                <span> How much will cost my project ?</span>
                                            </div>
                                        </div>
                                        <div id="item3" class="acc_body accordion-body collapse in">
                                            <div class="inner accordion-inner">
                                                Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                            </div>
                                        </div>
                                    </div>

                                </div>



                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /SKILLS -->

            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">

                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="Logo"></a>
                                </div>

                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">

                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>

                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>

                                    </ul>
                                </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </footer>
            <!-- /FOOTER -->

        </div>

        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
